{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2466507",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466507",
  "cooperator": "Paul Yenter",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-09-30",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B96M56V",
      "traits": "",
      "metrics": {
        "Yield": 217.0,
        "%MST": 32.4,
        "Test Weight": null,
        "Gross Revenue": 679.21
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 203.6,
        "%MST": 31.7,
        "Test Weight": null,
        "Gross Revenue": 644.39
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 198.4,
        "%MST": 36.1,
        "Test Weight": null,
        "Gross Revenue": 584.29
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 193.8,
        "%MST": 33.8,
        "Test Weight": null,
        "Gross Revenue": 593.03
      },
      "entry_num": 2
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2466507"
  ],
  "fetched_at": "2026-05-25T19:45:42.015125+00:00",
  "scraper_version": "0.1.0"
}
